	
#meta_navigation {
background-image:url(Bilder/meta_navi_back.png);
background-repeat:no-repeat;
float:left;
height:159px;
width:42px;
margin: 36px 0px 0px 0px;
padding-right:1px;
}

/* Beginn Contentbereich */

p {
font-style:normal;
margin:0px; padding:0px;}

ul {
list-style-type:disk;
text-align:left;
margin:-5px 0px -10px -30px;
}

li {
list-style-type:disk;
text-align:left;
}

#div_contentback_01{
float:left;
background:url(Bilder/content_back_01h.jpg);
background-repeat:repeat-x;
height: auto;
width:970px;
background-color:#fff;
padding: 15px 5px 10px 5px;
text-align:left;
}

#div_contentback_01b{
float:left;
background-repeat:repeat-x;
height: auto;
width:960px;
background-color:#fff;
padding: 10px 10px 10px 10px;
text-align:left;
}

#div_contentnavi{
float:left;
height: auto;
width:230px;
margin:0px 15px 10px 5px;
text-align:left;
}

#div_contentcard_container{
float:left;
height: auto;
width:705px;
text-align:left;
}

#div_contentcard{
float:left;
background-color:#f2f2f2;
height: auto;
width:685px;
text-align:left;
padding:10px;
margin: 10px 0px 10px 0px;
-moz-border-radius:20px;
}

#div_contentcard_li{
float:left;
width:100%;
}

#div_contentcard_li li{
float:left;
text-align:left;
}

#div_contentcard_li a{
text-decoration:none;
font-size:12px;
font-style:italic;
color:#333;
font-weight:normal;
}

#div_contentcard_li a:hover{
text-decoration:underline;
font-style:italic;

}

#div_content_underline{
float:left;
height: 1px;
width:100%;
text-align:left;
margin: 5px 0px 10px 0px;
}

#div_content_underline_02{
float:left;
height: 1px;
width:100%;
margin: 5px 0px 10px 0px;
text-align:left;
}

#div_content_bild{
float:left;
height: auto;
width:200px;
text-align:center;
margin: 0px 10px 5px 0px;
background-color:#666;
padding:1px;
}

#dotted_horizontal_666 {
	border-bottom:1px;
	border-bottom-style:dotted;
	border-bottom-color:#666;
}

#dotted_horizontal_ccc {
	border-bottom:1px;
	border-bottom-style:dotted;
	border-bottom-color:#ccc;
}

#dotted_horizontal_red {
	border-bottom:1px;
	border-bottom-style:dotted;
	border-bottom-color:#f70000;
}

#solid_horizontal_666 {
	border-bottom:1px;
	border-bottom-style:solid;
	border-bottom-color:#666;
}

#solid_horizontal_ccc {
	border-bottom:1px;
	border-bottom-style:solid;
	border-bottom-color:#ccc;
}

#solid_horizontal_red {
	border-bottom:1px;
	border-bottom-style:solid;
	border-bottom-color:#E2001A;
}

.Text_Topic_01_333 {

	font-family:Verdana, Geneva, sans-serif;
	font-size:20px;
	color:#333;
	font-style:italic;
}

.Text_Topic_01_333_02 {

	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	color:#333;
	font-style:italic;
}

.Text_Topic_01_666 {

	font-family:Verdana, Geneva, sans-serif;
	font-size:20px;
	color:#666;
	font-style:italic;
}

.Text_Topic_01_999 {

	font-family:Verdana, Geneva, sans-serif;
	font-size:20px;
	color:#999;
	font-style:italic;
}

.Text_Topic_01_white {

	font-family:Verdana, Geneva, sans-serif;
	text-align:center;
	vertical-align:middle;
	font-size:18px;
	color:#ffffff;
	font-style:italic;
}

.Text_Topic_01_red {

	font-family:Verdana, Geneva, sans-serif;
	text-align:left;
	vertical-align:middle;
	font-size:20px;
	color:#E2001A;
	font-style:italic;
}


.Text_Titel {

	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	font-style:italic;
	color:#333;
	margin-left:20px;
}

.Text_Linkleiste {

	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-style:italic;
	color:#333;
	margin:0px 20px 0px 20px;
}

.Text_contentnavi {

	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#333;
	padding-top:5px;
	margin-left:20px;
	line-height:25px;
}

.Text_contentnavi a {

	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#333;
	font-style:normal;
	font-weight:normal;
}

.Text_Normal {

	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#333;
	line-height:20px;
}

.Stil1 {
	color: #f70000
}

.Text_Normal1 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#333;
	padding-top:5px;
}


#div_240{
float:left;
background-repeat:repeat-x;
height: auto;
width:240px;
background-color:#fff;
text-align:left;
}

#div_320{
float:left;
background-repeat:repeat-x;
height: auto;
width:320px;
background-color:#fff;
text-align:left;
}
